TN4 IS A PREMIER SAGE CONSULTANCY COMPANY. CALL US ON: 01892 578 780

Sage 200c Professional Important notice for users V2015/16

Notice for users of Sage 200 2015 or 2016 and SagePay


Sage have recently contacted you about TLS 1.0 protocol being retired for Sage 200 Extra Online, this follows with other providers such as Microsoft and Google.


With effect from 31st March 2018, SagePay are supporting the TLS 1.2 protocol only. All previous versions of the protocol (TLS 1.0 & 1.1), which are responsible for ensuring secure communication between the Sage 200 client and services with SagePay, will be retired.


SagePay integration was introduced with Sage 200 2015, therefore Sage require that customers using 2015 and 2016 are on the latest builds of those releases, to ensure continuing use of the functionality.


For clarity, from 31st March 2018, the following product versions only, are supported for use with SagePay:


• Sage 200 2015 Service Pack 3
• Sage 200 2016 Service Pack 2
• Sage 200c Summer 2017 Enhancement
• Sage 200c Winter 2017 Enhancement

Posted on: 19/06/2018   Categories: Blog

Leave a reply submitting

tn4 solutions

Contact tn4 or call us on: 01892 578 780 (9AM - 5PM Monday - Friday)

Web Design by Target Ink. Copyright tn4 2013 ©